/***********************************************************/
/*	ZNode Storefront Stylesheet
/*	Copyright 2004-2007, www.znode.com, All Rights Reserved.
/***********************************************************/

@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,400,700,900');




/**************************************************/
/* GLOBAL                               
/**************************************************/

html { width: 100%; min-height: 100%; height:auto;}
body { width: 100%; min-height: 100%; height:auto;}

#aspnetForm { padding: 0; margin: 0; overflow-x: hidden; width: 100%; height: 100%; }

.right-divider{border-right: solid 1px #5b5b5b; padding-right:20px;padding-top: 10px;    padding-bottom: 10px;margin-top: -10px;}
.left-divider{border-left: solid 1px #5b5b5b; padding-right:20px; }
.no-padding{padding:0;}

.upToTopButton { position: fixed; right: 2%; bottom: 10px; z-index:99999; }

#loader {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border: 5px solid #f3f3f3;
    border-top: 5px solid #555; 
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 1s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

::-webkit-scrollbar {
  width: 12px;
  height: 12px;
}
::-webkit-scrollbar-button {
  width: 12px;
  height: 12px;
}
::-webkit-scrollbar-thumb {
  background: #e1e1e1;
  border: 10px none #ffffff;
  border-radius: 50px;
}
::-webkit-scrollbar-thumb:hover {
  background: #dc4a02;
}
::-webkit-scrollbar-thumb:active {
  background: #dc4a02;
}
::-webkit-scrollbar-track {
  background: #ffffff;
  border: 22px none #ffffff;
  border-radius: 31px;
}
::-webkit-scrollbar-track:hover {
  background: #ffffff;
}
::-webkit-scrollbar-track:active {
  background: #ffffff;
}
::-webkit-scrollbar-corner {
  background: transparent;
}
/*************************************/
/* BreadCrumb
/*************************************/

.breadcrumbs{ padding-top:26px;position:relative;}
.breadcrumbs .highlighted A, .breadcrumbs span  { color: #fff; font-weight:normal;}
.breadcrumbs A { color: #000; font-weight:normal;}
.breadcrumbs A:hover{text-decoration:none; font-weight:normal;color: #fff!important;}

/**************************************************/
/* BUTTONS                              
/**************************************************/
[class*="button"][class*="-grey"], .FormSubmit{
    background:#3c4542;
    padding:20px 30px;
    font-weight:700;
    font-size:14px;
    text-transform:uppercase;
    border-radius:5px;
    letter-spacing:1.2px;
     -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    position: relative;
    color:#fff;
}

[class*="button"][class*="-grey"]:hover, .FormSubmit:hover{
    background-color: #222322; /* Green */
    color: white!important;
}

[class*="button"][class*="-grey"] > small{
    font-size: 10px;
    position: relative;
    top: -1px;
    left: 5px;
}
/**************************************************/
/* HEADER                              
/**************************************************/
.pre-header strong{
    font-size:16px;
    font-weight:900;
    color:#fff!important;
}

.pre-header a {color:#fff!important}
.pre-header a:Hover, .pre-header a strong:Hover {color:#f87709!important;transition: all .3s linear;}
.pre-header a strong{
    font-size:12px;
    font-weight:900;
    float:right;
    padding-top:4px;
}
.pre-header ul, .pre-header ul li:first-of-type{
    margin: 0 ;
}

.pre-header ul li img{
    padding-right:10px;
    margin-top: 2px;
}

.pre-header ul li span {
    height: 40px;
    display: table-cell;
    vertical-align: middle;
}

.header{
    min-height:117px;
    padding-top:20px;
}

 .header span, .header a, .header .p, .pre-header span, .pre-header a { color:#fff;}

/**************************************************/
/* HOME PAGE                                  
/**************************************************/
.home-content p{
    font-size:16px;
}

.home-content h4{margin-bottom:0!important;}

.home-content h4 > a { color:#f87709!important; font-size:18px; font-weight:900; }

.case-studies img{
    padding-bottom:40px;
}

.quote, .attribution{
    margin-top:20px;
   font-size:18px;
    font-style:italic;
    font-weight:100;
    color:#fff;
}

.attribution{
    font-weight:700!important;
    font-style:normal;
}

.recent-work .segment{
    margin-top:75px;
}
.recent-work .segment{
    padding-bottom:50px!important;

}
.recent-work a{
    color:#fff!important;
    font-weight:300!important;
    font-size:20px;
    padding-right:25px;

}
.recent-work a:hover{
    color:#303735!important;
}
.recent-work ul{
   text-align: center;
    list-style-type: none;
}

.recent-work ul li {
display: inline-block;
}

.home-portfolio-grid{
    background:#fff;
}

.home-portfolio-grid a{
    padding:0!important;
}

.home-portfolio-grid img{
    width:100%;

}

/**************************************************/
/* NORMAL CONTENT PAGE                                 
/**************************************************/
.contact-form.inner h1, .inner.contact-us h1{
      color:#f87709; 
    font-weight:900;
        font-size: 2.5rem;
}

.content-page {
    background-image: url(../../Data/Default/TemplateImages/banner_shadow.png?thumbnail=png);
    background-repeat: no-repeat;
    background-position: top center;
}

.content-page h1{
    margin-bottom:0!important;
}
.content-page h1, .content-page .menu a{
    color:#fff;

}

.content-page .menu a {
    font-weight:300;
    font-size:18px;
    background-color:transparent;
}
.content-page .menu a:hover{
    transition: all .3s linear;
    color:#303735!important;
}
.content-page .menu .active{
    font-weight:900;
}

@media all and (max-width: 640px) {
 .content-page h1{
    font-size:26px;
}
    .content-page .menu a {
        font-size:16px;
    }
 .content-page .segment{
     padding-top:25px;
     padding-bottom:25px;
 }
}

.enquireButton{
  text-align: center;
  margin-bottom:10px;
}

.page-content{
    font-size: 16px;
    color: #787f7d;
    font-weight: 500;
    padding-bottom:50px;
    padding-right:30px;
}
.page-content h2{
    color:#f87709; 
    font-weight:900;
}
.page-content h4{
    color:#3c4542;
}


.contentManagementList .imageBox{
    margin-bottom:10px;
}
ul.tickList {
    position: relative;
    padding-left: 33px;
}

ul.tickList li {

    line-height: 1.2;
    margin-bottom: 30px;
    list-style: none;
    position: relative;
}

ul.tickList li:before {
    position: absolute;
    content: "";
    background-image: url(/Data/Default/TemplateImages/tick-orange.png?thumnail=png);
    background-size: 28px;
    width: 28px;
    height: 24px;
    display: inline-block;
    vertical-align: text-bottom;
    left: -33px;
}

.integratedSolutions .column {
    text-align: center;
     padding:20px 0;
}

.integratedSolutions .imgBox {
    height: 80px;
    line-height: 80px;
    overflow: hidden;
    background-color: #fafafa;
        margin-top: 20px;
    position: relative;
   
}

.integratedSolutions .imgBox img {
    display: inline-block;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}
/**************************************************/
/* FOOTER                                
/**************************************************/
.footer {
    padding:65px 0;
}

.footer h2{
    font-size:18px;
    font-weight:bold;
    color:#fff;
}
.footer p{
    color:#f87709;
    font-size:12px;
}
.footer-contact {
    padding-left:20px;
}
.footer-copyright{
    margin-left:83px;
    margin-top:10px; 
}
.footer-copyright span, .footerPagesList li a{
    color:#5b5b5b;
    font-size:12px;
}
.footerPagesList li a:hover{
    color:#f87709;
}
.footerPagesList li{
    width:130px;
}

.footer-message{
    padding-top:50px;
    padding-bottom:25px;
}

.footer-message p{
    font-size:24px;
    font-weight:bold;
    line-height:1;
    padding-bottom:10px;
    color:#fff;
}

@media all and (max-width: 640px) {
    .footer-contact.float-left{
            float: none!important;
    }
    .footer {
        padding:5px 0;
    }
    .footerPagesList > li {
        float: none;
        margin-left: 1.375rem;
        display: block;
        text-align: center;
        display: inline-block;
    }
}
@media all and (max-width: 1024px) {
    .footer-message{
        padding-bottom:50px;
    }
    .footer-copyright{
        margin:0;
    }
}




/**************************************************/
/* POPUP WINDOW                                 
/**************************************************/


/**************************************************/
/* FORMS                                         
/**************************************************/


/*************************************************/
/* PORTFOLIO
/*************************************************/
.text-overlay{
	top:30%!important;
}
.text-overlay h1{
	font-size:34px;
	font-weight:700;
	margin-top:0px;
}
.text-overlay a{
	color:#5b5b5b!important;
	font-size:14px!important;
}
.text-overlay a:hover{
	color:#f87709!important;
}
.text-overlay img{
	height:auto!important;
	width:auto!important;
}
.image-box-overlay:hover{
	opacity: 0.9;
	background-color: rgba(0,0,0,0.9); /*dim the background*/
	transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out;
}
.image-box-overlay:hover .text-overlay{
	visibility:visible;
}
.image-box-overlay .text-overlay {
	visibility:hidden;
	position:relative;
	color:#fff!important;
}
.image-box-overlay{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	opacity: 0;
}
.imageBox{
	position:relative;
}

.reveal-overlay{
	overflow:hidden;
}
.reveal.portfolio{
	z-index:99999;
	position:fixed;
	min-height: 420px;
	border:solid 10px #707070;
	border-radius:5px;
}
.reveal.portfolio .close-button{
	top:2px;
    z-index:99999;
    right:-20px;
}
.reveal.portfolio .slick-dots li{
	width:33%;
	margin:-2px 0;
}
.reveal.portfolio  .slick-dots {
	bottom: 0px;
	position:relative;
}
.reveal.portfolio .slick-dots img{
	padding:2px;
}
.reveal.portfolio .slick-dotted.slick-slider {
    margin-bottom: 0px;
}
.reveal.portfolio .slick-slide img {
	padding: 4px;
}
.reveal.portfolio p{
    max-height:200px;
    overflow:hidden;
}
.slick-lightbox {
	z-index: 999999!important;
}
.mfp-bg{ z-index: 999998!important; }
.mfp-wrap, .vbox-overlay { z-index: 999999!important; }
.reveal.portfolio .description ul{
	list-style:none;
	margin-left:0;		
}
.reveal.portfolio .description li{
    background: url('/Data/Default/TemplateImages/list-tick.png?thumbnail=png&hght=30') no-repeat left center;
    padding: 3px 0px 3px 40px;
    font-size: 14px;
    color: #787f7d;
    font-weight: 500;
}
.reveal.portfolio .description h1{
	font-size:40px;
	font-weight:700;
	margin-top:20px;
}
.reveal.portfolio .description .button-grey{
	top:20px;
}
.reveal.portfolio .description .siteLink a{
	color: #3c4542;
    font-weight: 900;
}
@media all and (max-width: 1024px) {
    .reveal.portfolio .slick-dotted.slick-slider {
        margin-bottom: 30px;
    }
    .reveal.portfolio {
        padding-bottom: 50px;
    }
}

/*****************************************************/
/* SLIDER STYLES*/
/*****************************************************/
.slick-dots li.slick-active button:before {
    color: #f87709!important;
}
.slick-dots li button:before {
    font-size: 15px!important;
    line-height: 15px!important;
    color:#5b5b5b!important;
}
.slick-slide{
    overflow:hidden!important;
    OUTLINE: NONE;
}
.slick-prev:before, .slick-next:before {
    content: ' '!important;
}
.slick-prev, .slick-next {
   width:40px!important;
   height:40px!important;
}


.slick-prev.slick-arrow {
    background-image: url(../../Data/Default/TemplateImages/slider-left.png)!important;
    background-repeat: no-repeat!important;
    background-position: center!important;
    margin-left: 15px!important;
}

.slick-next.slick-arrow {
    background-image: url(../../Data/Default/TemplateImages/slider-right.png)!important;
    background-repeat: no-repeat!important;
    background-position: center!important;
    margin-right: 15px!important;
}
.banner-slider {
    background-image: url(../../Data/Default/TemplateImages/banner_shadow.png?thumbnail=png);
    background-repeat: no-repeat;
    background-position: top center;
}

.banner-slider .slick-slide {
    height:575px;
    OUTLINE: NONE; 
}
.banner-slider .inner{
    position:relative;
    margin-bottom: -65px;
}
.banner-slider img{
    position:absolute;
    top:50px;
    z-index:99999;
    outline:none;
    border:none;
}
.banner-slider  .columns{
    min-height:575px;
}
.banner-slider .slick-prev{
    left:0px;
}
.banner-slider .slick-next{
    right:0px;
}
.banner-slider .slick-prev, .banner-slider .slick-next{
    z-index:10000;
}
.banner-slider h1{
    font-size:22px!important;
    font-weight:300!important;
    padding-top:100px;
}
.banner-slider p{
    font-size:60px!important;
    font-weight:900!important;
    line-height:1!important;
    padding-bottom:20px;
}
.banner-slider h1, .banner-slider p, .banner-slider a{
    color:#fff!important;
    -webkit-font-smoothing: antialiased;
}

@media all and (max-width: 900px) {
    .banner-slider .inner{
            text-align:center;
    }
    .banner-slider p{
        font-size:22px!important;
        padding-top:50px;
    }
    .banner-slider h1, .banner-slider p{
        padding-left:50px;
        padding-right:50px;
    }
    .banner-slider .button {
        margin-left:50px;
    }
}